{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:37Z"
    },
    "lastModificationSignature": "8937f69f25f19bae6cb35bdb2bbb8f90ea4647fd696f2193bafbe5530d846ccb"
  }
}